<link rel="stylesheet" href="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.css" />

<span class="titreLecon">Différence entre Ich et Mir</span><br><br>

<div id="contenuLecon">

<span class="sousTitre">Fonctionnement</span><br>
<span class="contenu">Ich bin -> littéralement "Je suis"<br>Mir ist -> Es ist mir (pour moi, c'est).</span><br><br>
<span class="sousTitre">Exemple</span><br>
<span class="contenu">Une petite histoire vaut mieux que de longs discours. Si je prend une douche froide et vais au lit, ma copine me dira : du bist kalt (je suis froid). Au contraire, si je suis dehors et que j'ai froid : mir es kalt (ce n'est pas moi qui suis froid, c'est ce qui m'entoure ==> C'est froid pour moi)</span><br><br>

</div>

<script src="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.js"></script>
